exp_exec_prefix = "\autolog\apache"
rel_exec_prefix =
rel_bindir = bin
exp_bindir = "\autolog\apache\bin"
rel_sbindir = bin
exp_sbindir = "\autolog\apache\bin"
rel_libdir = lib
exp_libdir = "\autolog\apache\lib"
rel_libexecdir = modules
exp_libexecdir = "\autolog\apache\modules"
rel_sysconfdir = conf
exp_sysconfdir = "\autolog\apache\conf"
rel_datadir =
rel_installbuilddir = build
exp_installbuilddir = "\autolog\apache\build"
rel_errordir = error
exp_errordir = "\autolog\apache\error"
rel_iconsdir = icons
exp_iconsdir = "\autolog\apache\icons"
rel_htdocsdir = htdocs
exp_htdocsdir = "\autolog\apache\htdocs"
rel_manualdir = manual
exp_manualdir = "\autolog\apache\manual"
rel_cgidir = cgi-bin
exp_cgidir = "\autolog\apache\cgi-bin"
rel_includedir = include
exp_includedir = "\autolog\apache\include"
rel_localstatedir =
rel_runtimedir = logs
exp_runtimedir = "\autolog\apache\logs"
rel_logfiledir = logs
exp_logfiledir = "\autolog\apache\logs"
rel_proxycachedir = proxy
exp_proxycachedir = "\autolog\apache\proxy"
SHLTCFLAGS = 
LTCFLAGS =
MPM_NAME = winnt
MPM_SUBDIR_NAME = winnt
htpasswd_LTFLAGS =
htdigest_LTFLAGS =
rotatelogs_LTFLAGS =
logresolve_LTFLAGS =
htdbm_LTFLAGS =
ab_LTFLAGS =
checkgid_LTFLAGS =
APACHECTL_ULIMIT =
progname = httpd.exe
MPM_LIB = server/mpm/winnt/
OS = win32
OS_DIR = win32
BUILTIN_LIBS =
SHLIBPATH_VAR = 
OS_SPECIFIC_VARS =
PRE_SHARED_CMDS =
POST_SHARED_CMDS = 
shared_build =
AP_LIBS =
AP_BUILD_SRCLIB_DIRS = apr apr-util
AP_CLEAN_SRCLIB_DIRS = apr-util apr
abs_srcdir = 
sysconf = httpd.conf
other_targets =
unix_progname = httpd
prefix = \autolog\apache
AWK = awk.exe
CC = cl
LD = link
CPP = cl -nologo -E
CXX =
CPPFLAGS =
CFLAGS = /nologo /MD /W3 /O2 /D WIN32 /D _WINDOWS /D NDEBUG
CXXFLAGS =
LTFLAGS =
LDFLAGS = kernel32.lib /nologo /subsystem:windows /dll /machine:I386 /libpath:"\autolog\apache\lib"
LT_LDFLAGS = 
SH_LDFLAGS =
HTTPD_LDFLAGS =
UTIL_LDFLAGS =
LIBS =
DEFS =
INCLUDES =
NOTEST_CPPFLAGS = 
NOTEST_CFLAGS =
NOTEST_CXXFLAGS =
NOTEST_LDFLAGS =
NOTEST_LIBS =
EXTRA_CPPFLAGS = 
EXTRA_CFLAGS = 
EXTRA_CXXFLAGS =
EXTRA_LDFLAGS =
EXTRA_LIBS =
EXTRA_INCLUDES = 
LIBTOOL = 
SHELL = cmd.exe
MODULE_DIRS = aaa filters loggers metadata proxy http generators mappers
MODULE_CLEANDIRS = arch/win32 cache echo experimental ssl test dav/main dav/fs
PORT = 80
nonssl_listen_stmt_1 =
nonssl_listen_stmt_2 = Listen @@Port@@
CORE_IMPLIB_FILE =
CORE_IMPLIB =
SH_LIBS =
SH_LIBTOOL =
MK_IMPLIB =
INSTALL_PROG_FLAGS =
DSO_MODULES =
mandir = "\autolog\apache\man"
APR_BINDIR = "\autolog\apache\bin"
installbuilddir = "\autolog\apache\build"
sysconfdir = "\autolog\apache\conf"
bindir = "\autolog\apache\bin"
APU_INCLUDEDIR = "\autolog\apache\include"
libexecdir = "\autolog\apache\modules"
logfiledir = "\autolog\apache\logs"
cgidir = "\autolog\apache\cgi-bin"
includedir = "\autolog\apache\include"
exec_prefix = "\autolog\apache"
APR_LIBNAME = "\autolog\apache\lib\libapr-1.lib"
datadir = "\autolog\apache"
APRUTIL_LIBNAME = "\autolog\apache\lib\libaprutil-1.lib"
sbindir = "\autolog\apache\bin"
libdir = "\autolog\apache\lib"
APU_BINDIR = "\autolog\apache\bin"
APR_INCLUDEDIR = "\autolog\apache\include"
proxycachedir = "\autolog\apache\proxy"
runtimedir = "\autolog\apache\logs"
htdocsdir = "\autolog\apache\htdocs"
manualdir = "\autolog\apache\manual"
localstatedir = "\autolog\apache"
prefix = "\autolog\apache"
errordir = "\autolog\apache\error"
iconsdir = "\autolog\apache\icons"
